Hola iPhoniatico, ya esta disponible la nueva actualización del ultrasn0w, ahora compatible con iPhone 4.

Requisitos :

Funciona con baseband :

  • 01.59.00 ( iPhone 4 )
  • 04.26.08
  • 05.11.07
  • 05.12.01
  • 05.13.04

Via http://iphoneate.com/ultrasn0w-1-0-1-2/

Related Posts with Thumbnails
Tagged with:  

Comments are closed.

Free WordPress Theme